@charset "utf-8";
/* Best Seller side bar */

.bestSeller_eng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

div#bestSeller_CP,
div#bestSeller_CP1897,
div#bestSeller_kingstone,
div#bestSeller_eslitebooks,
div#bestSeller_jointBJ,
div#bestSeller_NYTimes {
	width: 100%;
	height: 38px;
	background-image: url(../../image/gimg/bestSeller_store_bg.gif) top left repeat-x;
}

div#bestSeller_CP_content {
	background-color: #ffffdd;
	text-align: center;
	width: 98%;
}

div.bestSeller_CP_lit {
	width: 90%;
	height: auto;
	margin: 0 auto;
	text-align: left;
	border-bottom: 1px solid #878787;
	padding: 4px 8px 3px 8px;
}

span.bestSeller_subTitle {
	width: auto;
	height: auto;
	color: #FFF;
	font-weight: normal;
	background-color: #009900;
	padding: 4px 3px 3px 4px;
}

div.bestSeller_item_topSpace {
	width: 90%;
	height: 3px;
	margin: 0 auto;
	line-height: 2px;
	background-color: #ffffdd;
	border-bottom: 1px dotted #878787;
	padding: 0px 8px 0px 8px;
}

span.numberBox {	
	padding: 2px 2px 2px 4px;
	background-color: #AAA;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	color: #fff;
}

div.bestSeller_item {
	margin: 0 auto;
	clear: both;
	width: 90%;
	height: auto;
	background-color: #ffffdd;
	border-bottom: 1px dotted #878787;
	padding: 0px 8px 0px 8px;
	text-align: left;
	vertical-align: middle;
}

div.bestSeller_item_over {
	margin: 0 auto;
	clear: both;
	width: 90%;
	height: auto;
	background-color: #fff;
	border-bottom: 1px dotted #878787;
	padding: 0px 8px 0px 8px;
	text-align: left;
	vertical-align: middle;
}

table.bestSeller_item_table {
	width: 100%;
	height: auto;
	margin-bottom: 0;
}

table.bestSeller_item_table td.place {
	width: 11px;
	height: auto;	
	padding: 5px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

table.bestSeller_item_table td.bestSeller_bookName {
	width: auto;
	height: auto;
	text-align: left;
	vertical-align: middle;
	color: #666;
	letter-spacing: 0px;
}

table.bestSeller_item_table td.bestSeller_bookName_eng {
	width: auto;
	height: auto;
	text-align: left;
	vertical-align: middle;
	color: #666;
	letter-spacing: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 15px;
}

table.bestSeller_item_table_over {
	width: 100%;
	height: auto;
	margin: 3px 0 5px 0;
}

table.bestSeller_item_table_over td.place {
	width: 11px;
	height: auto;	
	padding: 5px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

table.bestSeller_item_table_over td.image {
	width: 55px;
	height: auto;
	padding: 4px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

table.bestSeller_item_table_over td.bestSeller_bookName {
	width: auto;
	height: auto;
	padding: 3px 0 0 0;
	text-align: left;
	vertical-align: top;
	color: #666;
	letter-spacing: 0px;
}

table.bestSeller_item_table_over td.bestSeller_bookName_eng {
	width: auto;
	height: auto;
	padding: 3px 0 0 0;
	text-align: left;
	vertical-align: top;
	color: #666;
	letter-spacing: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 15px;
}

span.bestSeller_author {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-style: normal;
}

span.bestSeller_orginalPrice {
	position: relative;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-style: normal;
}

span.bestSeller_newPrice {
	position: relative;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	color: #f00;
	font-weight: bold;
	font-style: normal;
}